{
    "name": "ludovic.esperce/cours-php",
    "description": "Projet associé au cours PHP",
    "type": "project",
    "minimum-stability": "dev",
    "require-dev": {
      "php": ">=8.1"
    },
    "authors": [
      {
        "name": "Ludovic Esperce",
        "email": "ludovic.esperce@afpa.fr"
      }
    ],
    "autoload": {
      "psr-4": {
        "Models\\": [
          "src/Models"
        ]
      }
    },
    "require": {}
  }